[submodule "libraries/LGLibrary"]
	path = libraries/LGLibrary
	url = ../../../android/common-library.git
	branch = master
[submodule "vspace-bridge"]
	path = vspace-bridge
	url = ../../../cwzs/android/vspace-bridge.git
[submodule "ndownload"]
	path = ndownload
	url = ../../../android/ndownload.git
[submodule "vasdk"]
	path = vasdk
	url = ../../../sdg/android/vasdk.git
